<?php
QUnit_Global::includeClass('Affiliate_Merchants_Views_TopReferringUrls');

class Affiliate_Affiliates_Views_AffTopUrls extends Affiliate_Merchants_Views_TopReferringUrls
{
    function process()
    {
        $panel_settings = QUnit_Global::newObj('Affiliate_Affiliates_Views_AffPanelSettings');
        $this->assign('a_description', L_G_AFF_TOPREFERRINGURLS_DESCRIPTION);
        $this->assign('a_panel_settings', $panel_settings->loadPanelSettings('afftopurls'));
        $this->addContent('section_descriptions');
        $this->assign('a_timeselect_tworows', '1');

    	if(parent::show(true)) {
          return;
        }
    }
}

?>
